@charset "utf-8";
#wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:1240px;

}

.neoslideshow {position:relative; width:500px; height:260px;}
.neoslideshow img {position:absolute;left:0; top:0;}

#banner
{
	height:auto;
	width:100%;
}

.wrap
{
position:relative;
transform:translatey(-67%);
top:50%;
}

.boxes
{
position:relative;
margin:0 auto;
width:1024px ;
height:auto;
}

.box
{
width:1024px ;
height:auto;
}
.banner-radio
{
display:block;
position:relative;

margin-left:500px;
height:30px;
width:75px;
font-weight:bold;
}

.black.checked ~ .boxes > .black
{
opacity:1;
}

.proname a
{
text-decoration:none;
color:#777777;
}

.proname a:hover
{
color:#53901b;
}	

#event
{
	padding-top: 5px;
	padding-bottom: 5px;
	height:auto;
	width:100%;
	border-bottom:1px  solid  #C5C5C5;
	background-color:#d6bf8b;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

#event a{
text-decoration:none;
font-weight:bold;
font-size:20px;
color:#F4F4F4;
vertical-align:middle;
}

#event a:hover
{
color:#53901b;
}	

#bar
{
	background:url(../images/bg-menu1.jpg) no-repeat;
	width:100%;
}
#bar > ul
{
background:url(../images/bg-menu1.jpg) no-repeat;
width:100%;
}

#bar ul
{
list-style-type:none;
padding:0;
margin:0;
position:absolute;
width:100%;
}

#bar ul li
{
display:inline;
float:left;
}

#bar a:hover,#bar li:hover > a {
	color:#99ff33;
}

#bar ul li,visited
{
display:block;
}

#bar > ul > li > a {
	color:#fff;
	display:block;
	float:left;
	font-size:13px;
	height:50px;
	line-height:40px;
	padding:0 10px;
	position:relative;
	text-decoration:none;
	font-weight:bold;

}
#bar > ul > li:first-child a {
	padding-left:35px;
}

#bar ul ul
{
display:none;
margin-top:42px;
background-color:#009900;
width:160px;
height:auto;

border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
padding-top:5px;
padding-bottom:5px;
}

#bar ul li:hover ul
{
display:block;
}

#bar ul ul li 
{
margin-top:5px;
margin-bottom:5px;
width: 100%;
}
	
#bar ul ul li a
{
display:block;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
margin-left:10px;

}

#bar ul ul li a:hover
{
color:#99ff33;

}

#bar ul li a:hover
{
color:#99ff33;

}

.green-border-bottom
{

border-bottom:#008000;
border-bottom-width:medium;
border: 2px  solid  #008000;
}

.menu
{
	height:300px;
	width:17%;
}

.detail-content
{
	width:83%;
}

.menu1
{
	height:auto;
	width:17%;
}

.content-selling
{
	height:auto;
	width:82%;	
}

div.product-selling
{
	height:auto;
	padding-bottom: 15px;
}

.border
{
border: 1px  solid  #C5C5C5;
}

.border-prduct-page
{
border: 1px  solid  #C5C5C5;
width:100%;
font-weight:normal;
}




#footer
{
	background-color:#00FF33;
	height:40px;
	width:100%;
	font-size:13px;
}

.margin-top
{
	margin-top:2px;
	overflow: auto;

}

.margin-left
{
	margin-left:10px;
}

.margin-right
{
	margin-right:10px;
}


.large-product
{
	margin-top:15px ;
	margin-right:13px;
	margin-left:15px;
	height:220px;
	width:220px;
	border-radius: 10%;
	border: 1px  solid  #C5C5C5;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
	overflow:hidden;
}

.large-product img
{
	height:220px;
	width:220px;
	transition:transform 0.1s;
}
.large-product:hover img
{
	height:220px;
	width:220px;
	transform:scale(1.1,1.1) ;
	-webkit-transition:-webkit-transform 300ms;
}

div.small-product
{
width:180px;
margin-top:13px;
margin-left:9px;
margin-right:9px;

	border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
div.small-title-product
{
	width:180px;
	height:87px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	border: 1px  solid  #C5C5C5;
	margin-left:9px;
	margin-right:9px;
	margin-top:2px;
	
	color:#777777;
	font-weight:bold;
	text-align:left;
	font-size:12px;
	border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}



div.common-product
{
margin-top:15px;
margin-left:4px;
margin-right:10px;
width:180px;

border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
div.common-title-product
{
	width:180px;
	height:87px;

	border: 1px  solid  #C5C5C5;
	margin-left:4px;
	padding-left:5px;
margin-right:5px;
	margin-top:2px;
	
	color:#777777;
	
	font-size:12px;
	font-weight:bold;
	text-align:left;
	
	border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
div.common-product img
{
	height:180px;
	width:180px;
	border: 1px  solid  #C5C5C5;
}
.price
{
font-weight:bold;
color:#fdbe10;
font-size:13px;
}

.padding-left
{
padding-left:10px;
}
.reprice
{
font-weight:bold;
color:#3399ff;
}

.large-reprice
{
font-weight:bold;
color:#F2FA6B;
padding-left:10px;
}

.small-product
{

	overflow:hidden;

}
.small-product img
{
	border: 1px  solid  #C5C5C5;
	height:180px;
	width:180px;
	transition:transform 0.1s;
}
.small-product:hover img
{
height:180px;
	width:180px;
transform:scale(1.1,1.1) ;
-webkit-transition:-webkit-transform 300ms;
}

div.title-product 
{
height:auto;
width:100%;
border-bottom:1px  solid  #C5C5C5;
background-color:#F4F4F4;
padding-top:5px;
padding-bottom:5px;
vertical-align:top;
}

div.title-infor
{
line-height:35px;
height:35px;
width:100%;
border-bottom:1px  solid  #C5C5C5;
background-color:#d6bf8b;
}

.title-product-text 
{
color:#505050;
font-weight:bold;
font-size:12px;
}

.menu-text 
{
color:#505050;
font-size:13px;
}

div.title-product  span
{
margin-left:10px;
}

#left-menu
{
width:100%;

}

#left-menu ul 
{
list-style-type:none;
float:left;
margin: 0;
padding: 0;
width:100%;
}

#left-menu > ul >li > a
{
text-decoration:none;
padding-left:5px;
font-weight:bold;
color: #008000;
margin:5px;
}

.parent-menu
{
padding-top:3px;
line-height:22px;
border-top:1px  solid  #C5C5C5;
border-bottom:1px  solid  #C5C5C5;
width:100%;

}

#left-menu ul li ul li
{
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
height:30px;
line-height:20px;
transition:opacity .2s,margin-left .5s;
}

#left-menu ul li ul li a
{
text-decoration:none;
color:#9B9B9B;
margin-left:10px;
}

#left-menu ul li ul li:hover
{
color:#5f8717;
font-weight:bold;
background-color:#F4F4F4;
opacity: .9;
margin-left:7px;
}

#left-menu ul li ul li a:hover
{
color:#5f8717;

}

.product-infor
{
display:block;
position:relative;
bottom:90px;
background:rgba(102,204,0,.5);
padding-left:10px;
	border-radius:15px; /*some css3*/
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	transition:0.8s ease-in-out;
color:#FFFFFF;
font-weight:bold;

}

#footer
{
background:rgba(102,204,0,1);


	border-radius:15px; /*some css3*/
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	transition:0.8s ease-in-out;



width:100%;
height:250px;
text-align:center;
color:#FFFFFF;
font-weight:bold;
padding-top:20px;

}

.btn-top {
	background-color:#f4f4f4;
	height:50px;
	width:50px;
	margin:10px;
	padding-left:5px;
	padding-top:10px;
    cursor: pointer;
	font-size:20px;
	border-radius: 50%;
}

.btn-top a{
color:#66cc00;
text-decoration:none;

}

.hisella-messages { position: fixed; bottom: 0; right: 0; }
.hisella-messages-outer { position: relative; }
#hisella-minimize { background: #3b5998; font-size: 14px; color: #fff; padding: 3px 10px; position: absolute; top: -34px; left: -1px; border: 1px solid #E9EAED; cursor: pointer; }

.middle-content
{
	width:65%;
}

.sub-middle-content
{
	margin-left:8px;
	margin-right:8px; 
}
.detail-img-product 
{
margin-left:5px;
margin-right:5px;
}
.detail-img-product img
{
width:320px;
height:320px;
border:1px  solid  #C5C5C5;
border-radius:8px;
}

.detail-img-smallproducts{
	width:100%;
	margin-top:5px;
	margin-left:2.5px;
	margin-right:5px;
}
.detail-img-smallproduct img
{
border:1px  solid  #C5C5C5;
margin:1px;
height:90%;
width:90%;
cursor:pointer;
}
#div-infor-product
{
	width:68%;padding-right:10px;padding-left:5px;
}
.detail-title-product
{
color:#008000;
text-align:center;
border:1px  solid  #C5C5C5;
border-radius: 10px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}

.short-desr-product
{

margin-top:10px;
padding:10px;
border:1px  solid  #C5C5C5;
border-radius: 10px;
font-size:15px;
font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}


.ordering-table
{
width:100%;
border-collapse: collapse;
}

.ordering-table tr th
{
border:1px  solid  #C5C5C5;
padding: 5px;
}


.ordering-table th
{
text-align:center;
font-weight:normal;

}

.ordering-table tr:nth-child(odd) 
{background-color: #f2f2f2}

.ordering-table tr:first-child
{
background-color:#666666;
color:#FFFFFF;
}

.ordering-table tr:not(:first-child) tr:not(:last-child):hover 
{
background-color:#008000;
color:#FFFFFF;

}

.cust-info table
{
width:100%
}

.cust-info table  th
{
padding-bottom:5px;
}


div.order-cart
{
background-color:#629e07;
border-radius:8px; 
float:left;
padding: 0 5px ;
padding-top: 1px;
font-weight:bold;
}

div.order-cart a
{
color:#FFFFFF;
font-size:13px;
text-decoration:none;
}

div.order-cart:hover
{
background-color:#4e8d1a;
}

div.order-cart a:hover
{
color:#fdbe10;
}


div.large-product-order
{

position:relative;
bottom:215px;
margin-left:5px;
height:30px;
width:75px;
font-weight:bold;
border-radius:20px; 
background-color:#629e07;
padding: 0 8px ;
padding-top: 5px;
}

div.large-product-order:hover 
{
background-color:#4e8d1a;
}

div.large-product-order a
{
color:#FFFFFF;
font-size:12px;
text-decoration:none;
}

div.large-product-order a:hover
{
color:#fdbe10;
}



div.product-order-detail
{
height:30px;
width:75px;
font-weight:bold;
border-radius:20px; 
background-color:#629e07;
padding-left:12px;
padding-top: 7px;
}

div.product-order-detail:hover 
{
background-color:#4e8d1a;
}

div.product-order-detail a
{
color:#FFFFFF;
font-size:12px;
text-decoration:none;
}

div.product-order-detail a:hover
{
color:#fdbe10;
}


#id_pages 
{
margin-top:15px;
width:64%;
}

#id_pages a
{
margin:2px;
padding:5px 10px;
text-decoration:none;
border: 1px  solid  #008000;
color:#000000;
}

#id_pages a:hover
{
font-weight:bold;
background-color: #008000;
color:#FFFFFF;
}

a.pages_visited
{
font-weight:bold;
background-color: #008000;
}

a.pages_visited span
{
color:#FFFFFF;
}





#total-cart
{
	position:fixed;
	top:3%;
	right:3%;
	padding:5px 10px;
	margin:0;
	background-color:#fff9ff;
	font-size:15px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
	z-index: 999999;
}


#shoping-cart
{
width:650px;
height:auto;
background-color:#339999;
}


#shoping-cart>ul
{
cursor:pointer;

}

#shoping-cart ul
{
list-style-type:none;
padding:0;
margin:0;
position:fixed;
top:150px;
left:93%;
z-index: 10;

}




div.cart-child
{
background-color:#00CC66;
border: 1px  solid  #C5C5C5;
clear:both;
}

.cart-item
{
clear:both;
}

.minus
{
float:left;
position:absolute;
margin-left:-47px;
margin-top:15px;
background:url(../images/icons/minus.png) no-repeat;
height:70px;
width:70px;
}


.minus:hover
{
background:url(../images/icons/minus-ho.png) no-repeat;
}

.minus a:hover
{
padding-bottom:5px;
line-height:10px;
text-decoration:none;
padding-left:40px;
}

.add
{
float:right;
position:absolute;
margin-left:340px;
margin-top:13px;
background:url(../images/icons/add.png) no-repeat;
height:70px;
width:70px;
}

.add:hover
{
background:url(../images/icons/add-ho.png) no-repeat;
}

.add a:hover
{
padding-bottom:5px;
line-height:10px;
text-decoration:none;
}


#shoping-cart ul ul
{
background-color:#fff9ff;
margin-left:-340px;
width:350px;
height:auto;
position:absolute;
top:10px;
left:0;

	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
	display:none;
}

#shoping-cart li:hover ul
{
display:block;

}


.proname-cart
{
float:left;
padding-top:5px;
padding-left:5px;
width:200px;
color:#999999;
}
.image-cart
{
float:left;
}

.price-cart
{
float:right;
padding-top:5px;
padding-right:10px;
}

.exec-fail
{
	font-weight:bold;
	color:#FF0000;
}



.error{
	border: 2px solid #DB2E66;
}
.captcha_status{
	width: 370px;
	padding: 10px; margin:10px auto;
	font: 14px arial;
	color: #87022e;
	text-align:center;
	display: none;
	border:2px solid #DB2E66;
}
.captcha_status_error{
	color: #87022e;                
}

.poster ul
{
list-style-type:none;
padding:0;
margin:0;
width:100%;
}

.poster ul li
{
display:inline;
}

.poster ul li a
{
color:#333339;
}

.poster a:hover {
	color:#009900;
	
}




.poster ul li,visited
{
display:block;
}



.poster > ul > li > a {

	display:block;
	float:left;
	text-decoration:none;
	margin-right:5px;
font-weight:normal;
}


.poster ul ul
{
display:none;
margin-top:40px;
background-color:#FFFFFF;
margin-left:30px;
width:300px;
height:auto;
font-weight:normal;
z-index: 999999;
border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;

}

.poster ul li:hover ul
{
display:block;
position:absolute;
}


.middle-content1
{
vertical-align:top;float:left; padding-left:5px;padding-right:5px;
}


div.post_img
{
float:left;
}

div.post_desc
{
float:right;
width: 220px;
}

div.post-img-detail
{
float:left;
border: 1px  solid  #C5C5C5;

}

div.post-img-detail img
{
height:200px;
width:200px;
}


.scroll
{
height:265px;
overflow : auto;
}


.hotrotructuyen
{
padding-bottom:10px; height:329px;
}

#frame-fb
{
	border: medium none; overflow: hidden; height: 210px; width: 245px;background:#fff;
}

#frame-fbmobile
{
	display:none;
}

.contactphone
{
	width:60%; text-align:center;vertical-align:top;padding-left:25%;padding-top:20px;
}

.common-product-padding
{
	padding-left:10px;
	padding-bottom:15px;
}
.img-shopping-cart
{
height:80px;
width:100px;
display: none;
}
.image-cart img
{
	height:50px;
	width:50px;
}
.sub-detail-content
{
	margin-left:10px;
}
#div-img-product
{
	width:30%;
}

.middle-content2
{
height:203px;
}


#button-menu
{
cursor:pointer;
float:left;
}

.icon-menu-1
{
display:none;

}
.promotion-products{
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
}


@media only screen and (min-width:15px) and (max-width:1024px)
{	
	.promotion-products{
		display: flex;
		flex-direction: row;
	}

	.promotion-product{
		height: 100%;
		width: 50%;
	}
.small-font
{
font-size:11px;
}
#left-menu
{
	display:none;
}

.icon-menu-1{
	display:inline;
	float:right;
}

div.post-img-detail img
{
height:100px;
width:100px;
}

.common-banner
{
	display:none;
}

.wrap
{
position:relative;
transform:translatey(-67%);
top:50%;
}

.boxes
{
position:relative;
margin:0 auto;
width:100% ;
height:30%;
}

.box
{
width:100% ;
height:30%;
}

#wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:100%;
}

#main-poster
{
	display:none;
}

.menu
{
	height:300px;
	width:100%;
}

.menu1
{
	height:auto;
	width:100%;
}

.content-selling
{
	height:auto;
	width:100%;
	margin:5px 0 0 0;
}

div.product-selling
{
	height:auto;
	padding-bottom:10px;
	
}

.small-products
{
	padding-left:5%;
	padding-bottom:5px;
}

div.small-product
{
margin-top:15px;
margin-left:0px;
margin-right:0px;
height:95%;
width:95%;

}

div.small-product img
{
height:100%;
width:100%;

}
.small-product:hover img
{
height:100%;
width:100%;
}

div.small-title-product
{
height:85px;
width:95%;
margin-left:0px;
}

.large-product
{
margin-right:15%;
margin-left:15%;
}

.hotrotructuyen
{
height:auto;
padding-bottom:0px; 
}
#fb-root
{
	width:100%;
}

#frame-fb 
{
	display:none;
}
.btn-top {
display:none;
background-color:#f4f4f4;
height:0px;
width:0px;
margin:0px;
padding-left:0px;
padding-top:0px;
cursor: pointer;
font-size:0px;
border-radius: 50%;
}

.contactphone
{
	width:100%; 
	text-align:center;
	vertical-align:top;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}
	
.common-product-padding
{
	padding-left:0px;
}
	
div.common-product
{
height:100%;
	width:95%;
margin-top:15px;
margin-left:0px;
margin-right:0px;
border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
div.common-title-product
{
	width:95%;
	height:95px;

	border: 1px  solid  #C5C5C5;
	margin-left:0px;
	padding-left:5px;
margin-right:5px;
	margin-top:2px;
	
	color:#777777;
	
	font-size:12px;
	font-weight:bold;
	text-align:left;
	
	border-radius:8px; /*some css3*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	transition:0.8s ease-in-out;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-transition:0.8s ease-in-out;
	-o-transition:0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
div.common-product img
{
	height:100%;
	width:100%;	
	border: 1px  solid  #C5C5C5;
}

#bar a:hover,#bar li:hover > a {

	font-family:12px;
}

#bar > ul > li > a {
	font-size:12px;	
	padding-left:0px;
	padding-right:5px;
}
#bar > ul > li:first-child a {
	padding-left:1px;
}

#bar ul ul
{
width:150px;
}

#bar ul li:hover ul
{
display:block;
}

#bar ul ul li 
{

font-size:11px;
}
	
#bar ul ul li a
{
margin-left:5px;
}

#frame-fbmobile
	{
		display:block;
		border: medium none; overflow: hidden; 
		background:#fff;
		text-align:center;
		height:200px;
	}
	
div#online-people
{
	display:none;
}	

.no-display
{
 display:none;
}

.like-fb1
{
margin-left:4%;
margin-right:4%;
}

.middle-content
{
	width:100%;
}

.sub-middle-content
{
	margin-left:0px;
	margin-right:0px; 
}


.other-product
{
	width:100%;
}

.banner-left
{
	display:none;
}

.banner-right
{
	display:none;
}

.cart-item
{
clear:both;
width:280px;	
font-size:12px;
}

#shoping-cart ul ul
{
background-color:#fff9ff;
margin-left:-235px;
width:270px;
height:auto;
position:absolute;
top:5px;
left:0;
}

.price-cart
{
padding-right:10px;
}

.proname-cart
{
padding-top:0px;
padding-left:0px;
width:165px;
}

.image-cart img
{
	height:35px;
	width:35px;
}

#shoping-cart ul
{
top:100px;
left:80%;
}


.img-shopping-cart
{
height:50px;
width:70px;
}

.add
{
margin-left:268px;
margin-top:0px;
height:70px;
width:70px;
}

.add a:hover
{
padding-top:5px;
padding-bottom:5px;
line-height:20px;

}

.minus
{
margin-left:-47px;
margin-top:3px;
height:70px;
width:70px;
}


.minus a:hover
{
padding-top:5px;
padding-bottom:5px;
line-height:10px;
text-decoration:none;
padding-left:40px;
}

.detail-content
{
	width:100%;
}
.sub-detail-content
{
	margin-left:0px;
}

#div-img-product
{
	width:100%;
}

.detail-img-product img
{
width:100%;
height:100%;
border:1px  solid  #C5C5C5;
border-radius:8px;
}

#div-infor-product
{
	width:100%;padding-right:10px;padding-left:5px;
}

.ordering-table tr th
{
padding: 0px;
}

.title-product-text 
{
font-size:12px;
}

.middle-content1
{
padding-left:0px;padding-right:0px;
}

.middle-content2
{
height:auto;
}

#event a
{
font-size:13px;
}


div.small-product
{
margin-top:10px;
}

}

@media only screen and (min-width:15px) and (max-width:815px)
{	
	div.small-product img
	{
	height:100%;
	width:100%;

	max-height:185px;

	}
	.small-product:hover img
	{
	height:100%;
	width:100%;
	max-height:185px;
	}

	div.common-product img
	{
		max-height:185px;
	}
}	